RubyGems Navigation menu

grinch-identify 1.8.0

A plugin allowing Grinch bots to automatically identify with services. NickServ, QuakeNet and KreyNet are supported.

Versiones:

  1. 1.8.0 - July 15, 2020 (7 KB)
  2. 1.7.1 - April 30, 2019 (7 KB)
  3. 1.7.0 - April 30, 2019 (7 KB)

dependencias de Runtime (1):

  • grinch ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • William Woodruff

    SHA 256 checksum:

    1048cab16b069bad8e90b79bbd939ef0f78fa3419d414d45483a4faf526d632d

    Total de descargas 2.071

    Para esta versión 202

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 2.4

    Enlace: